Subject: Revised
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Aug 2000 07:37:00 -0700 (PDT)

Gerald,

I received your voice-mail regarding the LOU.  

Paul Miller requested that I add some definition to the term "I-80 
corridor".  The following is my language for that.  

"(ii) any gas transportation pipeline or transmission system in the I-80 
corridor, which corridor is defined as being three (3) miles wide on each 
side of I-80,"

Paul also left me a garbled voice mail regarding another point related to the 
Participation Rights section.  I haven't been able to reach him to get 
clarification on that.  I don't know whether this will turn out to be a 
revision or not at this time.

As you mentioned there may be revisions required in the "Employee Matters" 
section to comport with the offer of employment that will actually take place.